/* Product List */
.contacts-grid, .eyewear-grid {
    margin-top: 30px;
    padding: 0;
    text-align: center;
}

.box {
    display: inline-block;
    vertical-align: bottom;
    width: 150px;
    height: 250px;
    margin: 20px 0 20px 0;
    text-align: center;
}

.box .product-image {
    width: 70%;
    height: 160px;
    margin: 0 auto;
    position: relative;
}

.eyewear-grid .box {
    height: 180px;
    position: relative;
}

.eyewear-grid .box .product-image {
    height: 100px;
}

.box img {
    position: absolute;
    bottom: 0;
    display: block;
    margin: 0 auto;
    width: 120%;
    left: -10%;
}

.box .shadow img {
    -webkit-box-shadow: 0 5px 5px 0 rgba(0,0,0,.1);
    box-shadow: 0 5px 5px 0 rgba(0,0,0,.1);  
}

.box .product-name a {
    color: #4d4d4d;
    font-size: 13px;
    line-height: 18px;
}
    
.box .product-name {
    margin-top: 13px;
    z-index: 1000;
    position: relative;
}

.box .product-rrp {
    color: #808080;
    font-size: 16px;
    text-decoration: line-through;
}

.box .product-price {
    color: rgba(77, 77, 77, 0.72);
    font-size: 14px;
    z-index: 1000;
    position: relative;
}

.blurb {
    padding: 40px 10px;
    margin-top: -50px;
    text-align: center;
}

.blurb p {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 1.6em;
    color: #999;
    font-size: 18px;
    margin-bottom: 20px;
}

.blurb p strong {
    color: #666;
}

.discount {
    border-radius: 50%;
    background-color: #fff;
    border: 2px solid c;
    color: #f00;
    text-align: center;
    position: absolute;

    font-size: 12px;
    padding-top: 9px;
    line-height: 15px;
    width: 50px;
    height: 50px;
    top: 40px;
    right: 30px;
    z-index: 1;
    display: none;
}

.big-discount {
    background-color: rgba(255, 0, 0, 0.6);
    color: #fff;
    font-size: 12px;
    padding-top: 8px;
    line-height: 15px;
    width: 45px;
    height: 45px;

}

.polarised-sticker {
    width: 60px;
    height: 60px;
    background-color: rgba(0, 156, 255, 0.45);
    color: #fff;
    position: absolute;
    padding: 20px 0px;
    right: 40px;
    top: 30px;
    z-index: 100;
    border-radius: 50%;
    font-size:11px;

}

@media (min-width: 321px) {
    .box {
        width: 180px;
    }
}

@media (min-width: 569px) {
    .box {
        width: 230px;
        height: 300px;
    }

    .box .product-image {
        height: 190px;
        width: 70%;
        transition: all 0.3s ease-out;
    }

    .box .product-image:hover {
        width: 80%;
    }
}

@media (min-width: 768px) {
    .contacts-grid, .eyewear-grid {
        text-align: left;
    }

    .eyewear-grid .box {
        width: 360px;
        height: 230px;
    }


    .eyewear-grid .box .product-image {
        height: 160px;
    }

    .blurb {
        padding: 40px 0;
        color: #999;
        line-height: 1.8em;
        font-family: "open sans";
        letter-spacing: 1px;
        width: 100%;
    }

    .discount {
        display: block;
    }

}

@media (min-width: 992px) {
    .eyewear-grid .box {
        width: 320px;
    }

}

@media (min-width: 1200px) {
    .eyewear-grid .box {
        width: 380px;
    }


}